/* Sponsoren */

.wcs_vink {
        margin: 0px 0px 30px 0px;
}

.wcs_vink input[type=checkbox] {
    margin-top: 0px!important;    
    vertical-align: top!important;
}

.wcs_sponsorpakketten {
    margin-top: 10px;
    display: block;
    position: relative;
}

.wcs_sponsorpakketten ul {
    margin: 0px!important;
    padding: 0px 2% 0px 0px;
    list-style-type: none;
/*     font-size: 15px; */
    display: inline-block;
    float: left;
    width: 25%;
    line-height: 16px;
}

.wcs_sponsorpakketten  ul:last-child {
    padding: 0px 0% 0px 0px;
}


@media only screen and (max-width: 670px) { 
    .wcs_sponsorpakketten  ul {
        width: 33%;
    }
}


@media only screen and (max-width: 480px) { 
    .wcs_sponsorpakketten  ul {
        width: 50%;
    }
}


.wcs_sponsorpakketten  ul strong {
/*     font-size: 15px; */
/*     letter-spacing: -0.3px; */
    display: block;
    padding: 0px 0px 10px 0px;
}

.wcs_sponsorpakketten  ul p {
/*     font-size: 11px; */
    font-style: italic;
    margin: 0px 0px 0px 0px;
    opacity: 0.65;
}

.wcs_sponsorpakketten  ul li{
    margin: 0px;
    padding: 0px;
    list-style-type: none!important;
}
.wcs_sponsorpakketten  ul li:last-child{
    padding: 0px 0px 15px 0px;
}

.wcs_select_sp {
    margin: 10px 0px 40px 0px!important;
    padding: 0px 0px 20px 0px;
    border-bottom: 1px dashed #999;
}

li.wcs_kerk {
    width: 49%;
    float: left;
    display: inline-block;
    position: absolute;
    width: 98%;
    padding: 0px 0px 20px 0px;
}
li.wcs_kerk.wcs_kerk-last  {
    left: 50%;
    width: 97.5%;
}

li.wcs_kerk label{    
    margin: 9px 0 1px 1px;
    display: block!important;
    font-size: .813em!important;
    letter-spacing: .5pt;
    white-space: nowrap;
}

.wcs_bedrag {
    margin: 110px 0px 02px 0px!important;
    padding: 20px 0px 20px 0px!important;
}

.wcs_naw {
    margin: 110px 0px 0px 0px!important;
    padding: 20px 0px 0px 0px!important;
    border-top: 1px dashed #999;
}



@media only screen and (max-width: 640px) { 
    
    li.wcs_kerk {
        width: inherit;
        float: inherit;
        display: block;
        position: inherit;
        width: inherit;
        padding: inherit;
    }
    li.wcs_kerk.wcs_kerk-last  {
        left: inherit;
        width: inherit;
    }
    .wcs_bedrag {
    margin: inherit !important;
    }
}

@media only screen and (max-width: 480px) { 
    
   
    li.wcs_kerk {
        width: 100%;
    }

}


/* /Sponsoren */


.local-overview {
    padding-top: 30px;
}
.local-radio > p {
    display: inline-block;
}
.local-radio-option {
    display: inline-block;
    padding-left: 0;
}
.local-radio-option li {
    display: inline-block;
    list-style: none;
    padding-left: 5px;
}
.local-radio-option li input {
    display: none;
}
.local-radio-option li label {
    position: relative;
    padding-left: 20px;
    display: block;
}
.local-radio-option li label:before {
    width: 15px;
    height: 15px;
    border: 2px solid #0a0a0a;
    border-radius: 50%;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.local-radio-option li label:after {

}
.local-radio-option li input[type=radio]:checked+label:after {
    width: 7px;
    height: 7px;
    border-radius: 50%;
    content: '';
    position: absolute;
    background: #0a0a0a;
    left: 4px;
    top: 50%;
    transform: translateY(-50%);

}
.local-radio-option li input[disabled] + label {
    color: #adadad;
}
.local-radio-option li input[disabled] + label:before {
    border-color: #adadad;
}
.local-search-form .local-input input {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 20px;
    margin-bottom: 30px;
}
.local-search-form .local-input input[type=text] {
    border: 1px solid #000;
}
.local-search-form .local-input input[type=submit] {
    background: #ff9900;
    border-radius: 12px;
    color: #fff;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
}
.local-search-form .local-input input[type=submit]:hover {
    opacity: .6;
}
.map-view {
    height: 650px;
    border: 1px solid #888686;
}
.result-infor {
    padding: 15px 20px 20px;
    margin-bottom: 20px;
    background-color: #f5f3f2;
}
.result-infor h3 {
    margin: 0;
}
.result-infor a.red-button {
    display: inline-block;
    padding: 5px 25px;
    font-weight: bold;
}
.result-infor a.red-button:focus {
    text-decoration: none;
}
.map-overview {
    padding-top: 15px;
    border-top: 1px solid #d7d7d7;
}
.map-overview h3 {
    margin: 0;
}
.map-overview .marker-title {
    font-size: 18px;
    color: #c00;
    font-weight: 700;
}
.map-overview .marker-btn {
    background: #c00;
    border-radius: 12px;
    padding: 5px 15px;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
}
#location-search .ui-autocomplete-input {
    color: #000;
}
#list-location .ui-autocomplete {
    padding: 0;
    background-color: white;
    list-style: none;
    border: 1px solid #ccc;
    border-top: none;
}
#list-location .ui-autocomplete {
}
#list-location .ui-autocomplete .ui-menu-item {
    padding: 5px 15px;
}
#list-location .ui-state-focus {
    background-color: #ccc;
}